algorithm: VREx
criterion: Calibration
criterion_final: 0.2410000960032145
dataset: DILI
hparams:
  lr: 5.527273451101196e-08
  mlp_depth: 1
  mlp_width: 128
  penalty_weight: 2.174731939118132
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-06
representation: ECFP6
seed: 5
test_calibration_Brier score_0: 0.237859308719635
test_calibration_Brier score_1: 0.23744434118270874
test_calibration_Brier score_2: 0.2461346685886383
test_calibration_Brier score_final: 0.237859308719635
test_performance_AUROC_0: 0.42628204822540283
test_performance_AUROC_1: 0.3910256028175354
test_performance_AUROC_2: 0.39182692766189575
test_performance_AUROC_final: 0.42628204822540283
train_val_split: Random
trial_seed: 12248
val_calibration_Brier score_0: 0.23798450827598572
val_calibration_Brier score_1: 0.238570898771286
val_calibration_Brier score_2: 0.24644488096237183
val_calibration_Brier score_final: 0.23798450827598572
val_performance_AUROC_0: 0.43260863423347473
val_performance_AUROC_1: 0.37037038803100586
val_performance_AUROC_2: 0.3956522047519684
val_performance_AUROC_final: 0.43260863423347473
